Doporučovaná verze iOs je 7.0 a výš. 

Pro Android platí minimální verze 4.0.3 a vyšší.